.happyStudy{
	width:1140px;
	padding:0 30px;
	background: #fff;
	border-radius: 4px;
	margin-top:-24px;
	margin-bottom:78px;
}
/*一级回复*/
.happyStudy .happyTalk:last-child{
	border-bottom: none;
}
.happyTalk{
	padding:30px 0;
	border-bottom: 1px solid #e7e7e7;
}
.happyTalk>img{
	width:62px;
	height: 62px;
	border-radius: 50%;
}
.happyTalk>div.rt{
	width: 1058px;
}
.happyTalk>div.rt h4{
	font-size: 18px;
	color: #222;
	line-height: 38px;
	margin-bottom:3px;
}
.happyTalk>div.rt .talkContent p{
	line-height: 25px;
	color:#666;
}
.bottomList{
	line-height: 36px;
}
.bottomList p{
	color:#999;
	padding-left: 22px;
	background: url(../../images/newindex/grayclock.png) no-repeat 0 center;
}
.bottomList span{
	padding-right:28px;
	margin-left:20px;
	color:#999;
	line-height: 36px;
	display: inline-block;
	cursor: pointer;
}
.bottomList span:first-child{
	background:url(../../images/newindex/talk.png) no-repeat right center;
}
.bottomList span.graygood{
	background:url(../../images/newindex/graygood.png) no-repeat right 7px;
}
.bottomList span.goldgood{
	background:url(../../images/newindex/goldgood.png) no-repeat right 7px;
	color:#ef9503;
}
.bottomList span:last-child:hover{
	background:url(../../images/newindex/goldgood.png) no-repeat right 7px;
	color:#ef9503;
}
/*二级回复*/
.happyTalk>div.secondReply{
	padding:12px 20px 0;
	width: 1018px;
	background:#f2f7f5 url(../../images/newindex/secondTalkBg.png) no-repeat 0 0;
}
.secondReplyContent{
	padding:30px 0;
	border-bottom: 1px solid #e7e7e7;
}
.secondReplyContent>img{
	width:49px;
	height: 49px;
	border-radius: 50%;
}
.secondReplyContent>div.rt{
	width: 951px;
}
.happyTalk>div.secondReply .secondReplyContent>div h4{
	line-height: 42px;
}
.happyTalk>div.secondReply .secondReplyContent>div p{
	line-height: 26px;
	margin-bottom: 15px;
}
.happyTalk>div.secondReply .bottomList{
	line-height: 28px;
}
.moreReply{
	color:#666;
	display: table;
	margin:0 auto 11px;
	background: url(../../images/newindex/domnArrow.png) no-repeat center 39px;
	line-height: 49px;
	cursor: pointer;
}

/* 分页插件样式 */
.tcdPageCodes{
	text-align: left;
	color: #ccc;
	text-align:center;
	margin:auto;
}
.tcdPageCodes a{
	display: inline-block;
	color: #626262;
	display: inline-block;
	height: 30px;
	padding:0 10px;
	line-height: 30px;
	border:1px solid #e7e7e7;
	background:#fff;
	margin: 0 7px;
	border-radius: 4px;
	vertical-align: middle;
	font-size:14px;
}
.tcdPageCodes a:hover{
	text-decoration: none;
	background:#28b970;
	color:#fff;
}
.tcdPageCodes span.current{
	display: inline-block;
	height: 30px;
	line-height: 30px;
	margin: 0 7px;
	color:white;
	background-color: #28b970;
	border: none;
	width:32px;
	border-radius: 4px;
	vertical-align: middle;
	font-size:14px;
	border:1px solid #28b970;
}
.tcdPageCodes span.disabled{
	display: inline-block;
	height: 30px;
	width:71px;
	text-align:center;
	line-height: 30px;
	margin:0 7px;
	color: #626262;
	background: #fff;
	border: 1px solid #e7e7e7;
	vertical-align: middle;
	font-size:14px;
}

.page{
	padding-top:20px;
	padding-bottom: 20px;
}
.page p{
	line-height: 30px;
}

.replyName{
	font-size: 16px;
	color: #222;
	font-weight: normal;
}